Page MenuHomePhabricator

wireguard - extend documentation with the show interface wireguard commands
Closed, ResolvedPublicFEATURE REQUEST

Description

update documentation and add the show interfaces wireguard commands with an example.

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

hagbard claimed this task.Jan 18 2019, 6:05 PM
hagbard triaged this task as Low priority.
hagbard created this task.

wireguard identifies peers on their key, improve the command for sh int wireguard wg01 peers etc. so that the peer name from the config is visible as well.

syncer moved this task from Need Triage to In Progress on the VyOS 1.2 Crux board.
pasik added a subscriber: pasik.Jan 21 2019, 9:43 PM
hagbard closed this task as Resolved.Apr 16 2019, 9:43 PM

I haven't planned to extend anything for it.

c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Oct 13 2019, 3:07 PM